{
  "format_version": 2,
  "metadata": {
    "authors": ["Me and my cat"]
  },
  "header": {
    "name": "Reeks2Missie6RP",
    "description": "De resource pack voor Reeks 2 Missie 6",
    "min_engine_version": [1, 20, 0],
    "uuid": "3c83eb6b-d574-411e-a430-f0e0ea816a3a",
    "version": [1, 0, 0]
  },
  "modules": [
    {
      "type": "resources",
      "uuid": "d563abd1-e684-42de-92f3-c9e08092609c",
      "version": [1, 0, 0]
    }
  ],
  "dependencies": [
    {
      "uuid": "868bf88f-78d9-4109-b1b2-308645e367bd",
      "version": [1, 0, 0]
    }
  ]
}
